Bug 174578 - gnome-vfs2 depends on ahavi, but no ahavi RPMs
gnome-vfs2 depends on ahavi, but no ahavi RPMs
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-vfs2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-30 07:31 EST by Jonathan Kamens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 06:36:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2005-11-30 07:31:05 EST
The current version of gnome-vfs2 in devel depends on ahavi libraries, but 
there doesn't appear to be any package in the devel RPM repository that 
satisfies those dependencies.
Comment 1 Alexander Larsson 2005-12-01 06:36:56 EST
You must have done something wrong then because there are avahi libs in devel.
e.g:
http://download.fedora.redhat.com/pub/fedora/linux/core/development/i386/Fedora/RPMS/avahi-0.6-2.i386.rpm
Comment 2 Jonathan Kamens 2005-12-01 08:29:41 EST
I'm an idiot.  I was looking for "ahavi" instead of "avahi".  Doh!  Sorry to 
trouble you.

Note You need to log in before you can comment on or make changes to this bug.